Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/revenueOrganization/members/list \ --header 'Authorization: Bearer <token>'
{ "members": [ { "uuid": "<string>", "firstName": "<string>", "lastName": "<string>", "profileImage": "<string>", "email": "<string>", "connectors": [ { "uuid": "<string>", "userId": "<string>" } ], "meta": {}, "workspaceUuid": "<string>", "archivedAt": "<string>", "createdAt": "<string>" } ] }
List all members
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Response body schema.
List of members.
Show child attributes
Was this page helpful?